RubyGems Navigation menu

a2z 0.0.3

Ruby DSL for Amazon Product Advertising API

Gemfile
          gem 'a2z', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install a2z -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Matt Huggins

Owners:

Total downloads 33,149

For this version 5,743

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - December 8, 2013 (20 KB)
  2. 0.1.2 - July 1, 2013 (19 KB)
  3. 0.1.1 - January 3, 2013 (16.5 KB)
  4. 0.1.0 - January 3, 2013 (15 KB)
  5. 0.0.4 - January 2, 2013 (14.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies: